APP_NAME="SQRL Test Site"
APP_ENV=production
APP_KEY=
APP_DEBUG=false
APP_URL=http://localhost
APP_TIMEZONE=Australia/Melbourne

LOG_CHANNEL=stack
LOG_SLACK_WEBHOOK_URL=

DB_CONNECTION=sqlite
#DB_HOST=127.0.0.1
#DB_PORT=3306
#DB_DATABASE=homestead
#DB_USERNAME=homestead
#DB_PASSWORD=secret

CACHE_DRIVER=file
QUEUE_CONNECTION=sync

SQRL_DATABASE=sqlite
#SQRL_URL_LOGIN=
#SQRL_KEY_DOMAIN=
SQRL_API_ROUTE=/api/sqrl
SQRL_NONCE_MAX_AGE_MINUTES=2
SQRL_NONCE_SALT=RANDOM
